#1 {
 border-right: #a8a8a8 1px solid;
 padding-right: 5px;
 border-top: #a8a8a8 1px solid;
 padding-left: 5px; font-size: 12px;
 padding-bottom: 5px; margin: 5px;
 border-left: #a8a8a8 1px solid;
 width: 600px; padding-top: 5px;
 border-bottom: #a8a8a8 1px solid;
 font-family: verdana;
 background-color: #ffffff; text-align: left
}

#2 {
 border-top-width: 1px;
 padding-right: 10px;
 padding-left: 10px;
 font-weight: bold;
 border-left-width: 1px;
 border-bottom-width: 1px;
 padding-bottom: 10px;
 margin: 0px 0px 10px;
 padding-top: 10px;
 font-family: verdana, arial, sans-serif;
 background-color: #7dadf5;
 text-align: center;
 border-right-width: 1px
}

#3 {
 border-right: 1px dotted;
 padding-right: 5px;
 border-top: 1px dotted;
 padding-left: 5px;
 font-size: 8pt;
 padding-bottom: 5px;
 margin: 10px 6px;
 border-left: 1px dotted;
 padding-top: 5px;
 border-bottom: 1px dotted;
 font-family: verdana, arial, sans-serif;
 background-color: #fdefd2;
 text-align: center
}

#4 {
 border-right: #a8a8a8 1px solid;
 padding-right: 5px;
 border-top: #a8a8a8 1px solid;
 padding-left: 5px;
 font-size: 11px;
 padding-bottom: 5px;
 margin: 5px;
 border-left: #a8a8a8 1px solid;
 line-height: 18px;
 padding-top: 5px;
 border-bottom: #a8a8a8 1px solid;
 font-family: verdana;
 text-align: left
}

#5 {
 padding-right: 0px;
 padding-left: 0px;
 margin-bottom: 5px;
 padding-bottom: 0px;
 width: 100%;
 padding-top: 0px;
 background-color: #f5d97d
}

#6 {
 border-right: silver 1px solid;
 padding-right: 5px;
 border-top: silver 1px solid;
 padding-left: 5px;
 font-size: 8pt;
 padding-bottom: 5px;
 margin: 5px;
 border-left: silver 1px solid;
 line-height: 18px;
 padding-top: 5px;
 border-bottom: silver 1px solid;
 font-family: verdana;
 text-align: center
}
